<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_flexsections', language 'nl_wp', version '4.0'.
 *
 * @package     format_flexsections
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accordion'] = 'Accordion effect';
$string['accordiondesc'] = 'Wanneer één sectie is uitgeklapt, sluit alle andere.';
$string['addsection'] = 'Sectie toevoegen';
$string['addsections'] = 'Sectie toevoegen';
$string['addsubsection'] = 'Subsectie toevoegen';
$string['addsubsectionfor'] = 'Voeg subsectie toe voor \'{$a}\'';
$string['backtocourse'] = 'Terug naar cursus \'{$a}\'';
$string['backtosection'] = 'Terug naar \'{$a}\'';
$string['cancelmoving'] = 'Verplaatsen \'{$a}\' annuleren';
$string['cmbacklink'] = 'Toon \'Terug naar\' link bij activiteiten';
$string['cmbacklinkdesc'] = 'Toont link \'Terug naar...\' waardoor de gebruiker terug keert naar de sectie met de activiteiten.';
$string['confirmdelete'] = 'Weet je zeker dat je deze sectie wilt verwijderen? Alle activiteiten en subsecties worden ook verwijderd.';
$string['confirmmerge'] = 'Weet je zeker dat je deze sectie met inhoud wilt samenvoegen met de bovenliggende? Alle activiteiten en subsecties worden verplaatst';
$string['courseindexdisplay'] = 'Toon cursus index';
$string['courseindexdisplaydesc'] = 'Bepaald hoe de cursus index getoond wordt aan de linkerkant van de cursus pagina.';
$string['courseindexfull'] = 'Secties en activiteiten';
$string['courseindexnone'] = 'Toon niet';
$string['courseindexsections'] = 'Alleen secties';
$string['currentsection'] = 'Deze sectie';
$string['deletesection'] = 'Verwijder sectie';
$string['displaycontent'] = 'Toon inhoud';
$string['editsection'] = 'Wijzig sectie';
$string['editsectionname'] = 'Bewerk sectienaam';
$string['errorsectiondepthexceeded'] = 'Subsectie aantal overschrijdt het maximaal ingestelde';
$string['hidefromothers'] = 'Sectie verbergen';
$string['maxsectiondepth'] = 'Maximum subsectie lagen';
$string['maxsectiondepthdesc'] = 'Maximum aantal subsectie lagen.';
$string['mergeup'] = 'Samenvoegen met bovenliggende';
$string['moveassubsection'] = 'Als een subsectie van \'{$a}\'';
$string['movebeforecm'] = 'Voor activiteit \'{$a}\'';
$string['movebeforesection'] = 'Voor \'{$a}\'';
$string['movecmendofsection'] = 'Naar het einde van sectie \'{$a}\'';
$string['movecmsection'] = 'Naar sectie \'{$a}\'';
$string['moveendofsection'] = 'Als de laatste subsectie van \'{$a}\'';
$string['movesectiontotheend'] = 'Naar het einde';
$string['newsectionname'] = 'Nieuwe naam voor sectie {$a}';
$string['page-course-view-flexsections'] = 'Iedere hoofdpagina van cursussen in het Flexsections- format';
$string['page-course-view-flexsections-x'] = 'Iedere cursuspagina van cursussen in het Flexsections-format';
$string['pluginname'] = 'Flexible sections-format';
$string['privacy:metadata'] = 'De Flexible sections format plugin slaat geen persoonlijke data op.';
$string['removemarker'] = 'Markeer niet als huidige';
$string['section0name'] = 'Algemeen';
$string['sectionname'] = 'Sectie';
$string['setmarker'] = 'Markeer als huidige';
$string['showcollapsed'] = 'Toon samengevouwen';
$string['showexpanded'] = 'Toon uitgeklapt';
$string['showfromothers'] = 'Toon sectie';
$string['showsection0title'] = 'Toon titel top sectie';
$string['showsection0title_help'] = 'Indien ingeschakeld, toont de top sectie als een titel en is inklapbaar, gelijk als in het Onderwerp format.';
$string['showsection0titledefault'] = 'Toon titel top sectie standaard';
$string['showsection0titledefaultdesc'] = 'Deze instellingen worden gebruikt voor nieuwe en bestaande cursussen, je kunt bij elke individuele cursus aanpassen in de cursus instellingen.';
