<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myinprogress', language 'nl_wp', version '4.0'.
 *
 * @package     block_myinprogress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocktitle'] = 'Lopende cursussen ({$a})';
$string['configshowcourses'] = 'Toon cursussen';
$string['configshowwithoutcompletion'] = 'Toon cursussen waar geen voltooiing wordt bijgehouden';
$string['donthide'] = 'Verberg niet';
$string['hidden'] = 'Verborgen';
$string['hidefromview'] = 'Verberg van weergave';
$string['myinprogress:addinstance'] = 'Voeg nieuw blok "Lopende cursussen" toe';
$string['myinprogress:myaddinstance'] = 'Voeg nieuw blok "Lopende cursussen" toe';
$string['nocourses'] = 'Je hebt geen lopende cursussen';
$string['pluginname'] = 'Lopende cursussen';
$string['privacy:metadata:hiddencourses'] = '';
$string['privacy:metadata:showhiddencards'] = 'Worden verborgen kaarten getoond?';
$string['showcoursesall'] = 'Alle aangemelde cursussen exclusief voltooide';
$string['showcourseswithcompletion'] = 'Aangemelde cursussen waar voltooiing wordt bijgehouden maar niet voltooid zijn';
$string['showhidden'] = 'Toon verborgen';
