<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myteams', language 'nl_wp', version '4.0'.
 *
 * @package     block_myteams
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseprogress'] = 'Cursus voortgang';
$string['courseprogressexport'] = '{$a} cursus voortgang';
$string['coursestatus'] = 'Cursus status';
$string['errornopermissionviewreports'] = 'Geen recht om rapporten te bekijken';
$string['fullreport'] = 'Volledig rapport';
$string['futurestart'] = 'Toekomstige aanmelding';
$string['myteams:addinstance'] = 'Voeg nieuw \'Mijn teams\' block toe';
$string['myteams:myaddinstance'] = 'Voeg nieuw \'Mijn teams\' block toe';
$string['pluginname'] = 'Teams overzicht';
$string['privacy:metadata'] = 'Het \'Mijn teams\' block slaat geen persoonlijke gegevens op';
$string['progress'] = '{$a}% voltooid';
$string['seeprofile'] = 'Zie profiel';
$string['showmore'] = 'Toon {$a} meer...';
